EasyBSD 2.0.0 Released!

There are several major changes to EasyBSD. First of which is the version scheme we are using. Now you are able to select the version of FreeBSD you want to update to; where as in the past EasyBSD only allowed upgrading to one version. With this option we hope to increase the number of users by removing this previous limitation. However due to several newer changes in FreeBSD 5.x and 6.x there have been complications in any downgrading functions, (i.e. moving from 6.2 to 5.4). So because of this, you can only upgrade to the latest versions of FreeBSD.

In addition to the changes in update module and freebsd version selector, we also created a update script. The purpose of this script is to only run a few selected modules to update the system. I created this feature because EasyBSD was not designed for multiple runs, and so this would give you the ability to keep the systems up-to-date without having to rerun the easybsd script.

Posted by FBSD-DEV 2008-02-13

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks